/*
 Theme Name:   ChristophePillet
 Theme URI:    http://christophepillet.com/wp-content/themes/ChristophePillet
 Description:  Divi Child Theme
 Author:       Weedartwork
 Author URI:   http://weedah.info
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom Divi theme
 Text Domain:  ChristophePillet
*/
h1 {
	font-size: 22px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 13px;
}

h6 {
	font-size: 12px;
}